/* Item header format: list of buddies (arg: service name) */
"%@ Buddies" = "Amigos do %@";

/* Item: Available */
"Available" = "Disponível";

/* Item: Away */
"Away" = "Ausente";

/* Item: current iTunes track as status message */
"Current iTunes Song" = "Música Atual do iTunes";

/* Item: choose service (arg: service name) */
"Display %@ Buddies" = "Mostrar Amigos de %@";

/* Item header: my status */
"End Screen Sharing" = "Finalizar Compartilhamento de Tela";

/* Item header: my status */
"My Status:" = "Meu Estado:";

/* Item placeholder: no account enabled */
"No Account Enabled" = "Nenhuma Conta Ativada";

/* Item placeholder: no buddies to show */
"Nobody Available" = "Ninguém Disponível";

/* Item: Offline */
"Offline" = "Desconectado";

/* Item: open iChat */
"Open iChat\\U2026" = "Abrir iChat…";

/* Menu item header when screen sharing (arg: other user) */
"Screen Sharing with %@" = "Compartilhamento de Tela com %@";

/* Menu item header when screen sharing (when other user's name is not known) */
"Sharing My Screen" = "Compartilhando Minha Tela";

/* Item: show buddy list in iChat */
"Show %@ Buddy List\\U2026" = "Mostrar Lista de Amigos de %@...";

/* Item: show buddy list in iChat when offline */
"Show Buddy List\\U2026" = "Mostrar Lista de Amigos...";

